package com.zxbw.modulemain.contract

import com.zxhl.cms.net.model.shop.ShopListEntity


class SearchContract {

    interface View {
        fun setSearchHistory()
        fun setBestGoodsList(result: List<ShopListEntity>?)
    }

    interface Presenter {
        fun getSearchHistory()
        fun getBestGoodsList()
    }

}